use crate::ser::{packet::DnsPacketData, text::DnsTextData};

#[dnsbox_derive::native_flags(u8)]
#[derive(DnsPacketData, DnsTextData)]
/// Flags for the CAA RR
pub enum CaaFlags {
	/// Issuer Critical Flag
	CRITICAL = 0x01, // bit "7"
}
