#[doc(hidden)]
pub use bytes as _bytes;
#[doc(hidden)]
pub use failure as _failure; // re-export for macros // re-export for macros

extern crate self as dnsbox_base;

#[macro_use]
pub mod errors;

pub mod common_types;
#[cfg(feature = "crypto")]
pub mod crypto;
pub mod packet;
pub mod records;
pub mod ser;
mod unsafe_ops;
